Control: severity -1 serious
Control: tags -1 confirmed

Le 14/05/2015 08:46, Félix Sipma a écrit :
> Package: xul-ext-pentadactyl
> Version: 1.1+hg7904-0+nmu1
> Severity: important
> 
> pentadactyl seems to be incompatible with iceweasel 38.0-1.

Agreed. Bumping the severity accordingly (since Jessie will soon be
affected, not tagging it Stretch + Sid).

Regards

David

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to